﻿<AML>
 <Item type="Form" id="F569DF860F4C457C8EA1339FA836A3E5" action="add">
  <category_form>0</category_form>
  <height>550</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1100</width>
  <name>ERP_company_setup</name>
  <Relationships>
   <Item type="Body" id="4B010D173F514B7391EA1F08FA2FDC8C" action="add">
    <bg_color>#FFFFFF</bg_color>
    <css>.info_group {
    background: #E8EEEF;
    color: #000;
    height: 330px;
    width: 185px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 15px;
    border-radius: 15px 15px 15px 0px;
    border: 1px solid #D9DEDF;
}
.user_group {
    height: 350px;
    width: 500px;
    display: inline-block;
    margin-left: 10px;
    margin-top: 15px;
    border-radius: 15px 15px 15px 0px;
    border: 2px solid #D9DEDF;
}

</css>
    <sort_order>128</sort_order>
    <source_id keyed_name="ERP_company_setup" type="Form">F569DF860F4C457C8EA1339FA836A3E5</source_id>
    <Relationships>
     <Item type="Field" id="014D4E10247147E69FDCEE7D743E4379" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_address" type="Property">44ABB0F6B1A34646A0ABEBB1238A774C</propertytype_id>
      <sort_order>2946</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4992</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>400</textarea_cols>
      <textarea_rows>27</textarea_rows>
      <x>160</x>
      <y>228</y>
      <name>erp_address</name>
     </Item>
     <Item type="Field" id="77EA359924D94B38A0764EAE25048CAB" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Account Payable</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_ap_account" type="Property">C722AF2D5325431C9B602853F6197493</propertytype_id>
      <sort_order>2178</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4608</tab_index>
      <tab_stop>1</tab_stop>
      <x>920</x>
      <y>398</y>
      <name>erp_ap_account</name>
     </Item>
     <Item type="Field" id="F6AE3C37C193490A8D8687F66075671C" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Account Receivable</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_ar_account" type="Property">E14CB7EE7D00445FBE4875BD3E10A2FE</propertytype_id>
      <sort_order>2306</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4480</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>398</y>
      <name>erp_ar_account</name>
     </Item>
     <Item type="Field" id="CB7A4F09387C471D998BF9EBDE9606C2" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_basic_currency" type="Property">FB231AB013D543C49722A1FA50BD0CE4</propertytype_id>
      <sort_order>1793</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3968</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>98</y>
      <name>erp_basic_currency</name>
     </Item>
     <Item type="Field" id="E8F0E6EB656C481694B0F028A6542374" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Purchase Tax</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_basic_purchase_tax" type="Property">B893ED15A2844B1BB16658EC997A389C</propertytype_id>
      <sort_order>2562</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4736</tab_index>
      <tab_stop>1</tab_stop>
      <x>920</x>
      <y>192</y>
      <name>erp_basic_purchase_tax</name>
     </Item>
     <Item type="Field" id="97F2DC88CEDF4A8F9DC59B0CBDB5CBAE" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sale Tax</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_basic_sale_tax" type="Property">F9354D954E394D13B5850E38A6EA8A59</propertytype_id>
      <sort_order>1794</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4096</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>188</y>
      <name>erp_basic_sale_tax</name>
     </Item>
     <Item type="Field" id="4A1D4FD872F1468A8B8E24DFE2C04FF8" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">City</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_city" type="Property">186FBBD36DFA4284838BE2881E7B3C29</propertytype_id>
      <sort_order>640</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3584</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>268</y>
      <name>erp_city</name>
     </Item>
     <Item type="Field" id="C112889EC3124BA18812BB1AE0EC4349" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Company Name</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_com_name" type="Property">FC62DADBED6F4FF2A815A6A0E5368FFD</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>60</y>
      <name>erp_com_name</name>
     </Item>
     <Item type="Field" id="DB547EBAF759483B86AE519BAA25BAF8" action="add">
      <bg_color>beige  </bg_color>
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Exchange Gain And Loss</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_exchange_gainandloss" type="Property">77DC1F45042C45D2ADBC440B297D87C0</propertytype_id>
      <sort_order>2690</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4864</tab_index>
      <tab_stop>1</tab_stop>
      <x>649</x>
      <y>239</y>
      <name>erp_exchange_gainandloss</name>
     </Item>
     <Item type="Field" id="3DABCC459F8849CBB6818CF06AC47E9C" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Facsimile</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_fax" type="Property">64231647EB5849368E35EEBB15DA9428</propertytype_id>
      <sort_order>2818</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5120</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>134</y>
      <name>erp_facsimile</name>
     </Item>
     <Item type="Field" id="3BA8AFE95C45446D9E4BD7AB28D11086" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">GST Registration Number</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_gst_registration_number" type="Property">9093BE49C85142D1A5D09510CAF16A87</propertytype_id>
      <sort_order>3202</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5376</tab_index>
      <tab_stop>1</tab_stop>
      <x>158</x>
      <y>424</y>
      <name>erp_gst_registration_number</name>
     </Item>
     <Item type="Field" id="AE8E3344FBB04367AA19668215922B0A" action="add">
      <border_width>0</border_width>
      <display_length>190</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Main Email</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_main_email" type="Property">53147759239944BEBB872736F9BE7AEF</propertytype_id>
      <sort_order>384</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3328</tab_index>
      <tab_stop>1</tab_stop>
      <x>368</x>
      <y>96</y>
      <name>erp_main_email</name>
     </Item>
     <Item type="Field" id="0E5E2949172F4ACA961BD11E6D7923B8" action="add">
      <border_width>0</border_width>
      <display_length>190</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Phone</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_ph" type="Property">833B4BB07EEB4FE3933DA85411EEC447</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>96</y>
      <name>erp_ph</name>
     </Item>
     <Item type="Field" id="F9A92D3BE12442CEB63D2984F7DFA4CA" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Postal Code</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_postal" type="Property">856EDA7BD5B64472BA8A545A918309B5</propertytype_id>
      <sort_order>896</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3840</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>346</y>
      <name>erp_postal</name>
     </Item>
     <Item type="Field" id="035BAE47173F48C9A92EBEE0146100D2" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Purchase</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_purchase_account" type="Property">CEC7832A132B434E8ED02289334602DA</propertytype_id>
      <sort_order>2050</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <x>919</x>
      <y>284</y>
      <name>erp_purchase_account</name>
     </Item>
     <Item type="Field" id="D99C559EE4DC4A2C8E607E6E9F10CF89" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Bank Account For Purchase</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_purchase_bank_account" type="Property">8267FF9D2A794C6A81F796FEB3319496</propertytype_id>
      <sort_order>3586</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5760</tab_index>
      <tab_stop>1</tab_stop>
      <x>920</x>
      <y>142</y>
      <name>erp_purchase_bank_account</name>
     </Item>
     <Item type="Field" id="D0FB81D821B647659413FCC625FFA422" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Purchase Service</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_purchase_service_account" type="Property">FEAD8C995BDB487BB2F20DBE84742668</propertytype_id>
      <sort_order>3714</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5888</tab_index>
      <tab_stop>1</tab_stop>
      <x>918</x>
      <y>342</y>
      <name>erp_purchase_service_account</name>
     </Item>
     <Item type="Field" id="C8838D5E1F554DDBA7A6593EE3674D0A" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Registration Number</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_registration_number" type="Property">E238AA27D3D94E0BA31C1574F4B5ADF2</propertytype_id>
      <sort_order>3074</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5248</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>385</y>
      <name>erp_registration_number</name>
     </Item>
     <Item type="Field" id="53ADAD71BFC849838D3E301301B38038" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sale</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_sale_account" type="Property">F1FA9304E00243B3B0FF7323030BFA5E</propertytype_id>
      <sort_order>1922</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>4224</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>288</y>
      <name>erp_sale_account</name>
     </Item>
     <Item type="Field" id="A11B64ABC9FD41559375610743EF86BB" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Bank Account For Sale</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_sale_bank_account" type="Property">DBF9F1F8CFE4472B8C505086FA6B34DC</propertytype_id>
      <sort_order>3458</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5632</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>144</y>
      <name>erp_sale_bank_account</name>
     </Item>
     <Item type="Field" id="BAC05407245F4255A77E15EDB3D6339D" action="add">
      <border_width>0</border_width>
      <display_length>160</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>item</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Sale Service Income</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_service_account" type="Property">6E48AD061E2442108439C29FFE66F4A8</propertytype_id>
      <sort_order>3330</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>5504</tab_index>
      <tab_stop>1</tab_stop>
      <x>650</x>
      <y>343</y>
      <name>erp_service_account</name>
     </Item>
     <Item type="Field" id="4761FF7DEAB9471399DB16F70DE04497" action="add">
      <border_width>0</border_width>
      <display_length>400</display_length>
      <display_length_unit>px</display_length_unit>
      <field_type>text</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">State</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_state" type="Property">5FF259AAB564408BAB2F7F3A84FD993A</propertytype_id>
      <sort_order>768</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3712</tab_index>
      <tab_stop>1</tab_stop>
      <x>160</x>
      <y>307</y>
      <name>erp_state</name>
     </Item>
     <Item type="Field" id="A9D6F0307C674CE9AA463446167BBD10" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>textarea</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Address</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="erp_street" type="Property">0A4815F8A7D04D7F885854BD40D6043C</propertytype_id>
      <sort_order>512</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_index>3456</tab_index>
      <tab_stop>1</tab_stop>
      <textarea_cols>400</textarea_cols>
      <textarea_rows>27</textarea_rows>
      <x>160</x>
      <y>172</y>
      <name>erp_street</name>
     </Item>
     <Item type="Field" id="E55DEE367F834336BF3B7CAD66CF2928" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1><font color ="blue">Company Setup</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1408</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_stop>1</tab_stop>
      <x>500</x>
      <y>0</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="26E7B24824D747248C842010ACD9604E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="1000" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1536</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_stop>1</tab_stop>
      <x>148</x>
      <y>45</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="00A2BE78B8F54F4FB9E742338FC0AC52" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="1000" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1664</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_stop>1</tab_stop>
      <x>148</x>
      <y>476</y>
      <name>html3</name>
     </Item>
     <Item type="Field" id="CA0F742B00AB4DC9B0B18B4493BA94AD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#ff8c00</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<div class="user_group "></div>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Default Account Setup</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>1000</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_stop>1</tab_stop>
      <x>610</x>
      <y>65</y>
      <name>html5</name>
     </Item>
     <Item type="Field" id="107DF569A11C45B984BC2F166C7A5C6A" action="add">
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <html_code><![CDATA[<span   id='ITEM_INFO_INTERNAL_SPAN'/>
<script>
  populate_ITEM_INFO_INTERNAL_SPAN = function()
  {
    document.getElementById('ITEM_INFO_INTERNAL_SPAN').innerHTML = aras.uiGetItemInfoTable(document.itemType);
  }
  window.addEventListener('load', populate_ITEM_INFO_INTERNAL_SPAN);
</script>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <list_no_blank>0</list_no_blank>
      <sort_order>1</sort_order>
      <source_id keyed_name="4B010D173F514B7391EA1F08FA2FDC8C" type="Body">4B010D173F514B7391EA1F08FA2FDC8C</source_id>
      <tab_stop>0</tab_stop>
      <x>0</x>
      <y>8</y>
      <name>item_info</name>
     </Item>
    </Relationships>
   </Item>
  </Relationships>
 </Item>
</AML>